training - Support #1195

Learning, Implementation and Working on GraphQL.
09/27/2023 05:40 AM - riya jain

Status: Closed Start date: 09/27/2023
Priority: Normal Due date:

Assignee: Piyush Vijay % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 44.50 hours
Description

History

#1 - 06/11/2024 09:34 AM - Karishma Tak

- Status changed from New to Resolved

#2 - 06/12/2024 03:40 AM - Piyush Vijay
Hi

| have completed the graphQL on DotNET but not in Angular.

Thanks!!

#3 - 06/26/2024 05:22 AM - Karishma Tak

- Tracker changed from Training to Support

#4 - 06/26/2024 05:28 AM - Karishma Tak

- Status changed from Resolved to Closed

04/02/2025

1/1



http://www.tcpdf.org

